netcdf4_nf_interfaces::nf_inq_var_szip Interface Reference

## Public Member Functions

integer function | nf_inq_var_szip (ncid, varid, options_mask, pixels_per_block)

## Detailed Description

Definition at line 557 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.